--[[
    Copyright Daniel D. Neilson, 2006

    This file is part of DKPmon.

    DKPmon is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    DKPmon is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with DKPmon; if not, write to the Free Software
    Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA
]]
--[[
]]

--[[
    DKPmon:OnLootEvent()
    Description:
        Called whenever a "LOOT_OPENED" event is fired
         ie: when a corpse is looted.
    Input:
        None
    Output:
        None
]]
function DKPmon:OnLootEvent()
--[[
    self:Print("Loooting event detected")
    self:Print("Items on corpse are:")
    local numLoots = GetNumLootItems()
    local i
    for i = 1, numLoots, 1 do
        self:Print(GetLootSlotLink(i))
    end
    ]]
    if self.db.realm.autoloot and (self.bidding.bidstate == 0) and GetNumRaidMembers() > 0 then
        -- Grab all the item links, and if they're in our database add them to the list
        local slot, link, numSlots
        numSlots = GetNumLootItems()
        if numSlots == 0 then return end
        for slot = 1, numSlots, 1 do
            link = GetLootSlotLink(slot)
            if link ~= nil then -- Coins come out as a nil link
                local colour, name = self:ParseItemLink(link)
                -- Check if the item's in the database
                local cost, pool = self:LookupItem(name)
                if cost ~= nil then
                    -- It is, so add it 
                    self:AddBidItemToList(link, name, colour, cost, pool)
                end
            end
        end
    end
end