﻿--[[
    Copyright Daniel D. Neilson, 2006

    This file is part of DKPmon.

    DKPmon is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    DKPmon is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with DKPmon; if not, write to the Free Software
    Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA
]]
--[[

    User-specific item point values.
    
    - This is just a _giant_ table, indexed by the item's in-game name.
    - Each entry is a table with fields:
        - value : The point cost of the item
        - pool  : The pool from which to deduct points for the item
        
    ex:
        ["Arcanist Belt "]={value=75,pool=0},
        -- This says that the "Arcanist Belt" is worth 75 pool 0 points.
]]

--[[
    Note to self:
        Sed command for converting cut & paste to proper format
  cat $i | tr "'" '.' | sed "s/[a-zA-Z .][a-zA-Z .,-]*/\t\t\[\"&\"]=\{value=/g" | sed 's/ \"/\"/g' | tr '.' "'" | sed 's/[1-9][0-9]*/&,pool=9999},/g' 
]]

--[[
    Reprisal point pools (see Custom\poolnames.lua):
     0 - MC/Ony, 1 - BWL, 2 - AQ40, 3 - Naxx
]]

DKPmon.itemvalues = {

		-- Molten Core/Onyxia
		["Aged Core Leather Gloves"]={value=76,pool=0},
		["Ancient Cornerstone Grimoire"]={value=300,pool=0},
		["Ancient Petrified Leaf"]={value=400,pool=0},
		["Arcanist Belt "]={value=75,pool=0},
		["Arcanist Bindings"]={value=75,pool=0},
		["Arcanist Boots"]={value=175,pool=0},
		["Arcanist Crown"]={value=350,pool=0},
		["Arcanist Gloves"]={value=100,pool=0},
		["Arcanist Leggings"]={value=250,pool=0},
		["Arcanist Mantle"]={value=175,pool=0},
		["Arcanist Robes"]={value=400,pool=0},
		["Aurastone Hammer"]={value=350,pool=0},
		["Azuresong Mageblade"]={value=376,pool=0},
		["Band of Accuria"]={value=300,pool=0},
		["Band of Sulfuras"]={value=276,pool=0},
		["Belt of Might"]={value=75,pool=0},
		["Bindings of the Windseeker"]={value=400,pool=0},
		["Blastershot Launcher"]={value=400,pool=0},
		["Bloodfang Hood"]={value=700,pool=0},
		["Bloodfang Pants"]={value=500,pool=0},
		["Bonereaver's Edge"]={value=550,pool=0},
		["Boots of Prophecy"]={value=175,pool=0},
		["Bracers of Might"]={value=75,pool=0},
		["Breastplate of Might"]={value=400,pool=0},
		["Brutality Blade"]={value=500,pool=0},
		["Cauterizing Band"]={value=250,pool=0},
		["Cenarion Belt"]={value=75,pool=0},
		["Cenarion Boots"]={value=175,pool=0},
		["Cenarion Bracers"]={value=75,pool=0},
		["Cenarion Gloves"]={value=100,pool=0},
		["Cenarion Helm"]={value=350,pool=0},
		["Cenarion Leggings"]={value=250,pool=0},
		["Cenarion Spaulders"]={value=175,pool=0},
		["Cenarion Vestments"]={value=400,pool=0},
		["Choker of Enlightenment"]={value=100,pool=0},
		["Choker of the Fire Lord"]={value=80,pool=0},
		["Circlet of Prophecy"]={value=350,pool=0},
		["Cloak of the Shrouded Mists"]={value=170,pool=0},
		["Core Forged Greaves"]={value=200,pool=0},
		["Core Hound Tooth"]={value=300,pool=0},
		["Crimson Shocker"]={value=276,pool=0},
		["Crown of Destruction"]={value=400,pool=0},
		["Deathbringer"]={value=500,pool=0},
		["Dragon's Blood Cape"]={value=150,pool=0},
		["Dragonstalker's Helm"]={value=700,pool=0},
		["Dragonstalker's Legguards"]={value=500,pool=0},
		["Drillborer Disk"]={value=176,pool=0},
		["Earthshaker"]={value=400,pool=0},
		["Eskhandar's Collar"]={value=80,pool=0},
		["Eskhandar's Right Claw"]={value=100,pool=0},
		["Essence of the Pure Flame"]={value=50,pool=0},
		["Eye of Sulfuras"]={value=400,pool=0},
		["Felheart Belt"]={value=75,pool=0},
		["Felheart Bracers"]={value=75,pool=0},
		["Felheart Gloves"]={value=100,pool=0},
		["Felheart Horns"]={value=350,pool=0},
		["Felheart Pants"]={value=250,pool=0},
		["Felheart Robes"]={value=400,pool=0},
		["Felheart Shoulder Pads"]={value=175,pool=0},
		["Felheart Slippers"]={value=175,pool=0},
		["Finkle's Lava Dredger"]={value=450,pool=0},
		["Fireguard Shoulders"]={value=100,pool=0},
		["Fireproof Cloak"]={value=100,pool=0},
		["Fire Runed Grimoire"]={value=376,pool=0},
		["Flameguard Gauntlets"]={value=80,pool=0},
		["Flamewaker Legplates"]={value=200,pool=0},
		["Gauntlets of Might"]={value=100,pool=0},
		["Giantstalker's Belt"]={value=75,pool=0},
		["Giantstalker's Boots"]={value=175,pool=0},
		["Giantstalker's Bracers"]={value=75,pool=0},
		["Giantstalker's Breastplate"]={value=400,pool=0},
		["Giantstalker's Epaulets"]={value=175,pool=0},
		["Giantstalker's Gloves"]={value=250,pool=0},
		["Giantstalker's Helmet"]={value=350,pool=0},
		["Giantstalker's Leggings"]={value=250,pool=0},
		["Girdle of Prophecy"]={value=75,pool=0},
		["Gloves of Prophecy"]={value=100,pool=0},
		["Gloves of the Hypnotic Flame"]={value=100,pool=0},
		["Gutgore Ripper"]={value=350,pool=0},
		["Halo of Transcendence"]={value=700,pool=0},
		["Head of Onyxia"]={value=150,pool=0},
		["Heavy Dark Iron Ring"]={value=140,pool=0},
		["Helm of Might"]={value=350,pool=0},
		["Helm of the Lifegiver"]={value=180,pool=0},
		["Helm of Wrath"]={value=700,pool=0},
		["Judgement Crown"]={value=700,pool=0},
		["Judgement Legplates"]={value=500,pool=0},
		["Lawbringer Belt"]={value=75,pool=0},
		["Lawbringer Boots"]={value=175,pool=0},
		["Lawbringer Bracers"]={value=75,pool=0},
		["Lawbringer Chestguard"]={value=400,pool=0},
		["Lawbringer Gauntlets"]={value=100,pool=0},
		["Lawbringer Helm"]={value=350,pool=0},
		["Lawbringer Legplates"]={value=250,pool=0},
		["Lawbringer Spaulders"]={value=175,pool=0},
		["Leggings of Transcendence"]={value=500,pool=0},
		["Legplates of Might"]={value=250,pool=0},
		["Legplates of Wrath"]={value=500,pool=0},
		["Magma Tempered Boots"]={value=152,pool=0},
		["Malistar's Defender"]={value=350,pool=0},
		["Mana Igniting Cord"]={value=126,pool=0},
		["Manastorm Leggings"]={value=200,pool=0},
		["Mantle of Prophecy"]={value=175,pool=0},
		["Mature Black Dragon Sinew"]={value=400,pool=0},
		["Medallion of Steadfast Might"]={value=100,pool=0},
		["Nemesis Leggings"]={value=500,pool=0},
		["Nemesis Skullcap"]={value=700,pool=0},
		["Netherwind Crown"]={value=700,pool=0},
		["Netherwind Pants"]={value=500,pool=0},
		["Nightslayer Belt"]={value=75,pool=0},
		["Nightslayer Boots"]={value=175,pool=0},
		["Nightslayer Bracelets"]={value=75,pool=0},
		["Nightslayer Chestpiece"]={value=400,pool=0},
		["Nightslayer Cover"]={value=350,pool=0},
		["Nightslayer Gloves"]={value=100,pool=0},
		["Nightslayer Pants"]={value=250,pool=0},
		["Nightslayer Shoulder Pads"]={value=175,pool=0},
		["Obsidian Edged Blade"]={value=276,pool=0},
		["Onslaught Girdle"]={value=100,pool=0},
        ["Onyxia Hide Backpack"]={value=400,pool=0},
		["Pants of Prophecy"]={value=250,pool=0},
		["Pauldrons of Might"]={value=175,pool=0},
		["Perdition's Blade"]={value=700,pool=0},
		["Quick Strike Ring"]={value=150,pool=0},
		["Ring of Binding"]={value=76,pool=0},
		["Ring of Spell Power"]={value=60,pool=0},
		["Robe of Volatile Power"]={value=400,pool=0},
		["Robes of Prophecy"]={value=400,pool=0},
		["Sabatons of Might"]={value=175,pool=0},
		["Sabatons of the Flamewalker"]={value=120,pool=0},
		["Salamander Scale Pants"]={value=150,pool=0},
		["Salamander Scale Pants"]={value=150,pool=0},
		["Sapphiron Drape"]={value=176,pool=0},
		["Sash of Whispered Secrets"]={value=76,pool=0},
		["Seal of the Archmagus"]={value=150,pool=0},
		["Shadowstrike"]={value=200,pool=0},
		["Shard of the Flame"]={value=100,pool=0},
		["Shard of the Scale"]={value=100,pool=0},
		["Sorcerous Dagger"]={value=376,pool=0},
		["Spinal Reaper"]={value=600,pool=0},
		["Staff of Dominance"]={value=800,pool=0},
		["Stormrage Cover"]={value=700,pool=0},
		["Stormrage Legguards"]={value=500,pool=0},
		["Striker's Mark"]={value=270,pool=0},
		["Talisman of Ephemeral Power"]={value=376,pool=0},
		["The Eye of Divinity"]={value=400,pool=0},
		["Vambracers of Prophecy"]={value=75,pool=0},
		["Vis'kag the Bloodletter"]={value=600,pool=0},
		["Wild Growth Spaulders"]={value=150,pool=0},
		["Wristguards of Stability"]={value=50,pool=0},
		["Wristguards of True Flight"]={value=76,pool=0},

		-- BWL
		["Aegis of Preservation"]={value=125,pool=1},
		["Angelista's Grasp"]={value=175,pool=1},
		["Arcane Infused Gem"]={value=125,pool=1},
		["Archimtiros' Ring of Reckoning"]={value=350,pool=1},
		["Ashjre'thul, Crossbow of Smiting"]={value=500,pool=1},
		["Ashkandi, Greatsword of the Brotherhood"]={value=900,pool=1},
		["Band of Dark Dominion"]={value=250,pool=1},
		["Band of Forced Concentration"]={value=275,pool=1},
		["Belt of Transcendence"]={value=150,pool=1},
		["Bindings of Transcendence"]={value=150,pool=1},
		["Black Ash Robe"]={value=300,pool=1},
		["Black Brood Pauldrons"]={value=175,pool=1},
		["Bloodfang Belt"]={value=150,pool=1},
		["Bloodfang Boots"]={value=350,pool=1},
		["Bloodfang Bracers"]={value=150,pool=1},
		["Bloodfang Chestpiece"]={value=800,pool=1},
		["Bloodfang Gloves"]={value=200,pool=1},
		["Bloodfang Spaulders"]={value=350,pool=1},
		["Boots of Pure Thought"]={value=250,pool=1},
		["Boots of the Shadow Flame"]={value=250,pool=1},
		["Boots of Transcendence"]={value=350,pool=1},
		["Bracelets of Wrath"]={value=150,pool=1},
		["Bracers of Arcane Accuracy"]={value=125,pool=1},
		["Breastplate of Wrath"]={value=800,pool=1},
		["Chromatically Tempered Sword"]={value=700,pool=1},
		["Chromatic Boots"]={value=250,pool=1},
		["Circle of Applied Force"]={value=150,pool=1},
		["Claw of Chromaggus"]={value=500,pool=1},
		["Claw of the Black Drake"]={value=700,pool=1},
		["Cloak of Draconic Might"]={value=175,pool=1},
		["Cloak of Firemaw"]={value=200,pool=1},
		["Cloak of the Brood Lord"]={value=200,pool=1},
		["Crul'shorukh, Edge of Chaos"]={value=550,pool=1},
		["Doom's Edge"]={value=450,pool=1},
		["Draconic Avenger"]={value=500,pool=1},
		["Draconic Maul"]={value=550,pool=1},
		["Dragonbreath Hand Cannon"]={value=400,pool=1},
		["Dragonfang Blade"]={value=500,pool=1},
		["Dragonstalker's Belt"]={value=150,pool=1},
		["Dragonstalker's Bracers"]={value=150,pool=1},
		["Dragonstalker's Breastplate"]={value=800,pool=1},
		["Dragonstalker's Gauntlets"]={value=200,pool=1},
		["Dragonstalker's Greaves"]={value=350,pool=1},
		["Dragonstalker's Spaulders"]={value=350,pool=1},
		["Dragon's Touch"]={value=325,pool=1},
		["Drake Fang Talisman"]={value=200,pool=1},
		["Drake Talon Cleaver"]={value=550,pool=1},
		["Drake Talon Pauldrons"]={value=200,pool=1},
		["Ebony Flame Gloves"]={value=175,pool=1},
		["Elementium Reinforced Bulwark"]={value=300,pool=1},
		["Elementium Threaded Cloak"]={value=160,pool=1},
		["Emberweave Leggings"]={value=250,pool=1},
		["Empowered Leggings"]={value=450,pool=1},
		["Essence Gatherer"]={value=275,pool=1},
		["Firemaw's Clutch"]={value=125,pool=1},
		["Gauntlets of Wrath"]={value=200,pool=1},
		["Girdle of the Fallen Crusader"]={value=200,pool=1},
		["Gloves of Rapid Evolution"]={value=175,pool=1},
		["Handguards of Transcendence"]={value=200,pool=1},
		["Head of Nefarian"]={value=250,pool=1},
		["Heartstriker"]={value=300,pool=1},
		["Helm of Endless Rage"]={value=550,pool=1},
		["Herald of Woe"]={value=550,pool=1},
		["Interlaced Shadow Jerkin"]={value=250,pool=1},
		["Judgement Belt"]={value=150,pool=1},
		["Judgement Bindings"]={value=150,pool=1},
		["Judgement Breastplate"]={value=800,pool=1},
		["Judgement Gauntlets"]={value=200,pool=1},
		["Judgement Sabatons"]={value=350,pool=1},
		["Judgement Spaulders"]={value=350,pool=1},
		["Legguards of the Fallen Crusader"]={value=350,pool=1},
		["Lifegiving Gem"]={value=125,pool=1},
		["Lok'amir il Romathis"]={value=750,pool=1},
		["Maladath, Runed Blade of the Black Flight"]={value=450,pool=1},
		["Malfurion's Blessed Bulwark"]={value=350,pool=1},
		["Mantle of the Blackwing Cabal"]={value=275,pool=1},
		["Mind Quickening Gem"]={value=125,pool=1},
		["Mish'undare, Circlet of the Mind Flayer"]={value=300,pool=1},
		["Neltharion's Tear"]={value=350,pool=1},
		["Nemesis Belt"]={value=150,pool=1},
		["Nemesis Boots"]={value=350,pool=1},
		["Nemesis Bracers"]={value=150,pool=1},
		["Nemesis Gloves"]={value=200,pool=1},
		["Nemesis Robes"]={value=800,pool=1},
		["Nemesis Spaulders"]={value=350,pool=1},
		["Netherwind Belt"]={value=150,pool=1},
		["Netherwind Bindings"]={value=150,pool=1},
		["Netherwind Boots"]={value=350,pool=1},
		["Netherwind Gloves"]={value=200,pool=1},
		["Netherwind Mantle"]={value=350,pool=1},
		["Netherwind Robes"]={value=800,pool=1},
		["Pauldrons of Transcendence"]={value=350,pool=1},
		["Pauldrons of Wrath"]={value=350,pool=1},
		["Pendant of the Fallen Dragon"]={value=175,pool=1},
		["Prestor's Talisman of Connivery"]={value=200,pool=1},
		["Pure Elementium Band"]={value=300,pool=1},
		["Red Dragonscale Protector"]={value=350,pool=1},
		["Rejuvenating Gem"]={value=200,pool=1},
		["Ring of Blackrock"]={value=100,pool=1},
		["Ringo's Blizzard Boots"]={value=250,pool=1},
		["Robes of Transcendence"]={value=800,pool=1},
		["Rune of Metamorphosis"]={value=125,pool=1},
		["Sabatons of Wrath"]={value=350,pool=1},
		["Scrolls of Blinding Light"]={value=125,pool=1},
		["Shadow Wing Focus Staff"]={value=850,pool=1},
		["Shimmering Geta"]={value=250,pool=1},
		["Shroud of Pure Thought"]={value=200,pool=1},
		["Spineshatter"]={value=250,pool=1},
		["Staff of the Shadow Flame"]={value=1000,pool=1},
		["Stormrage Belt"]={value=150,pool=1},
		["Stormrage Boots"]={value=350,pool=1},
		["Stormrage Bracers"]={value=150,pool=1},
		["Stormrage Chestguard"]={value=800,pool=1},
		["Stormrage Handguards"]={value=200,pool=1},
		["Stormrage Pauldrons"]={value=350,pool=1},
		["Styleen's Impeding Scarab"]={value=200,pool=1},
		["Taut Dragonhide Belt"]={value=225,pool=1},
		["Taut Dragonhide Gloves"]={value=175,pool=1},
		["Taut Dragonhide Shoulderpads"]={value=200,pool=1},
		["The Black Book"]={value=125,pool=1},
		["Therazane's Link"]={value=200,pool=1},
		["The Untamed Blade"]={value=475,pool=1},
		["Venomous Totem"]={value=75,pool=1},
		["Waistband of Wrath"]={value=150,pool=1},

		-- AQ40
		["Amulet of Foul Warding"]={value=10,pool=2},
		["Amulet of Vek'nilash"]={value=180,pool=2},
		["Ancient Qiraji Ripper"]={value=120,pool=2},
		["Angelista's Charm"]={value=200,pool=2},
		["Angelista's Touch"]={value=200,pool=2},
		["Anubisath Warhammer"]={value=180,pool=2},
		["Badge of the Swarmguard"]={value=80,pool=2},
		["Barbed Choker"]={value=160,pool=2},
		["Barb of the Sand Reaver"]={value=180,pool=2},
		["Barrage Shoulders"]={value=150,pool=2},
		["Beetle Scaled Wristguards"]={value=8,pool=2},
		["Belt of Never-Ending Agony"]={value=350,pool=2},
		["Belt of the Fallen Emperor"]={value=170,pool=2},
		["Bile-Covered Gauntlets"]={value=10,pool=2},
		["Boots of Epiphany"]={value=120,pool=2},
		["Boots of the Fallen Hero"]={value=150,pool=2},
		["Boots of the Redeemed Prophecy"]={value=100,pool=2},
		["Boots of the Unwavering Will"]={value=80,pool=2},
		["Bracelets of Royal Redemption"]={value=200,pool=2},
		["Breastplate of Annihilation"]={value=200,pool=2},
		["Burrower Bracers"]={value=200,pool=2},
		["Cape of the Trinity"]={value=120,pool=2},
		["Carapace of the Old God"]={value=250,pool=2},
		["Cloak of Clarity"]={value=440,pool=2},
		["Cloak of Concentrated Hatred"]={value=90,pool=2},
		["Cloak of the Devoured"]={value=400,pool=2},
		["Cloak of the Golden Hive"]={value=120,pool=2},
		["Cloak of Untold Secrets"]={value=80,pool=2},
		["Creeping Vine Helm"]={value=220,pool=2},
		["Dark Edge of Insanity"]={value=450,pool=2},
		["Dark Storm Gauntlets"]={value=400,pool=2},
		["Death's Sting"]={value=375,pool=2},
		["Don Rigoberto's Lost Hat"]={value=240,pool=2},
		["Eye of C'Thun"]={value=350,pool=2},
		["Eyestalk Waist Cord"]={value=440,pool=2},
		["Fetish of the Sand Reaver"]={value=140,pool=2},
		["Garb of Royal Ascension"]={value=80,pool=2},
		["Gauntlets of Annihilation"]={value=375,pool=2},
		["Gauntlets of Steadfast Determination"]={value=200,pool=2},
		["Gauntlets of the Righteous Champion"]={value=140,pool=2},
		["Gloves of Ebru"]={value=180,pool=2},
		["Gloves of Enforcement"]={value=180,pool=2},
		["Gloves of the Hidden Temple"]={value=140,pool=2},
		["Gloves of the Immortal"]={value=100,pool=2},
		["Gloves of the Messiah"]={value=160,pool=2},
		["Gloves of the Redeemed Prophecy"]={value=140,pool=2},
		["Grasp of the Old God"]={value=400,pool=2},
		["Guise of the Devourer"]={value=150,pool=2},
		["Hammer of Ji'zhi"]={value=140,pool=2},
		["Hive Defiler Wristguards"]={value=160,pool=2},
		["Hive Tunneler's Boots"]={value=140,pool=2},
		["Huhuran's Stinger"]={value=240,pool=2},
		["Husk of the Old God"]={value=250,pool=2},
		["Idol of Health"]={value=100,pool=2},
		["Imperial Qiraji Armaments"]={value=250,pool=2},
		["Imperial Qiraji Regalia"]={value=250,pool=2},
		["Kalimdor's Revenge"]={value=260,pool=2},
		["Leggings of Immersion"]={value=200,pool=2},
		["Leggings of the Festering Swarm"]={value=220,pool=2},
		["Legplates of Blazing Light"]={value=200,pool=2},
		["Libram of Grace"]={value=100,pool=2},
		["Mantle of Phrenic Power"]={value=140,pool=2},
		["Mantle of the Desert Crusade"]={value=180,pool=2},
		["Mantle of Wicked Revenge"]={value=140,pool=2},
		["Mark of C'Thun"]={value=400,pool=2},
		["Necklace of Purity"]={value=10,pool=2},
		["Neretzek, The Blood Drinker"]={value=200,pool=2},
		["Ooze-ridden Gauntlets"]={value=12,pool=2},
		["Ouro's Intact Hide"]={value=250,pool=2},
		["Pauldrons of the Unrelenting"]={value=180,pool=2},
		["Pendant of the Qiraji Guardian"]={value=125,pool=2},
		["Petrified Scarab"]={value=80,pool=2},
		["Qiraji Bindings of Command"]={value=250,pool=2},
		["Qiraji Bindings of Dominance"]={value=250,pool=2},
		["Qiraji Execution Bracers"]={value=140,pool=2},
		["Recomposed Boots"]={value=10,pool=2},
		["Regenerating Belt of Vek'nilash"]={value=220,pool=2},
		["Ring of Emperor Vek'lor"]={value=120,pool=2},
		["Ring of Swarming Thought"]={value=60,pool=2},
		["Ring of the Devoured"]={value=100,pool=2},
		["Ring of the Godslayer"]={value=375,pool=2},
		["Ring of the Martyr"]={value=200,pool=2},
		["Ring of the Qiraji Fury"]={value=200,pool=2},
		["Ritssyn's Ring of Chaos "]={value=80,pool=2},
		["Robes of the Battleguard"]={value=180,pool=2},
		["Robes of the Guardian Saint"]={value=160,pool=2},
		["Robes of the Triumvirate"]={value=35,pool=2},
		["Royal Qiraji Belt"]={value=180,pool=2},
		["Royal Scepter of Vek'lor"]={value=180,pool=2},
		["Sartura's Might"]={value=200,pool=2},
		["Scaled Sand Reaver Leggings"]={value=200,pool=2},
		["Scarab Brooch"]={value=100,pool=2},
		["Scepter of the False Prophet"]={value=450,pool=2},
		["Shard of the Fallen Star"]={value=80,pool=2},
		["Sharpened Silithid Femur"]={value=180,pool=2},
		["Silithid Carapace Chestguard"]={value=16,pool=2},
		["Silithid Claw"]={value=180,pool=2},
		["Skin of the Great Sandworm"]={value=250,pool=2},
		["Staff of the Qiraji Prophets"]={value=180,pool=2},
		["Ternary Mantle"]={value=80,pool=2},
		["Thick Qirajihide Belt"]={value=140,pool=2},
		["Triad Girdle"]={value=90,pool=2},
		["Ukko's Ring of Darkness"]={value=100,pool=2},
		["Vanquished Tentacle of C'Thun"]={value=100,pool=2},
		["Vek'lor's Diadem"]={value=250,pool=2},
		["Vek'lor's Gloves of Devastation"]={value=160,pool=2},
		["Vek'nilash's Circlet"]={value=250,pool=2},
		["Vest of Swift Execution"]={value=200,pool=2},
		["Wand of Qiraji Nobility"]={value=100,pool=2},
		["Wasphide Gauntlets"]={value=180,pool=2},
		["Wormscale Blocker"]={value=300,pool=2}
}
