﻿--[[
    Copyright Daniel D. Neilson, 2006

    This file is part of DKPmon.

    DKPmon is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    DKPmon is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with DKPmon; if not, write to the Free Software
    Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA
]]
--[[
    Generic utility functions
]]

function DKPmon:TableDelete(tab)
    local k,v
    for k,v in pairs(tab) do
        if type(tab[k]) == "table" then
            self:TableDelete(tab[k])
        end
        tab[k] = nil
    end
    tab = nil
end

-- Returns a table indexed by the the names of the people in the raid.
-- Each table value is an integer set to 0
function DKPmon:BuildRaidmemberList()
    local tab = {}
    local i = 1
    while i ~= 41 do
        local name = GetRaidRosterInfo(i)
        if name ~= nil then
            tab[name] = 0
        end
        i = i + 1
    end
    return tab
end